@charset "utf-8";

.shopping-cart-page-header-wrapper {}

.shopping-cart-page-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}
.shopping-cart-page-header  .this-category-qty {
    border-radius: 50%;
    width: 35px;
    height: 35px;
    flex-shrink: 0;
}

.shopping-cart-wrapper {
    display: flex;
    justify-content: space-between;
}
.shopping-cart-products {
    min-height: 705px;
}
.shopping-cart-products-wrapper {
    width: 995px;
    background: #F7F7F7;
}
.shopping-cart-header {
    background: #D9D9D9;
    display: flex;
    justify-content: space-between;
    padding: 14px 60px 14px 30px;
    margin-bottom: 10px;
}
.shopping-cart-header-item {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0;
    color: #000000;
}
.shopping-cart-header-item a.clear-all  {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0;
    color: #000000;
    text-decoration: underline;
}
.shopping-cart-header-item .clear-all:after {
    font-family: 'Font Awesome 6';
    content: "\f00d";
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    color: #ffffff;
    position: absolute;
    top: 0;
    margin-left: 20px;
}
.shopping-cart-header-item a.clear-all:hover:after,
.shopping-cart-header-item a.clear-all:hover {
    color: #00B897;
    transition: 0.5s;
    text-decoration: none;
}


.shopping-cart-row-wrapper {
    display: flex;
    justify-content: start;
    background: #F7F7F7;
    border-bottom: 5px solid #ffffff;
    margin: 0 30px;
    padding: 30px 0;
}
.shopping-cart-row-wrapper:nth-last-child(1) {
    border-bottom: none;
}
.shopping-cart-product-photo {
    width: 120px;
    min-height: 120px;
    border: 1px solid #ffffff;
    flex-shrink: 0;
}
.shopping-cart-product-photo img {
    width: 100%;
    height: auto;
    font-size: 8px;
}
.shopping-cart-product-main {
    display: flex;
    flex-direction: column;
    width: 780px;
    box-sizing: border-box;
    padding-left: 25px;
}
.shopping-cart-product-main-top {
    width: 100%;
    margin-bottom: 25px;
}

.shopping-cart-product-categ {
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 0.2em;
    color: #00B897;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.shopping-cart-product-name {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    color: #000000;
    margin-bottom: 10px;
}
.shopping-cart-product-code {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0;
    color: #000000;
    display: flex;
    justify-content: space-between;
}

.shopping-cart-product-code-value {
    padding-right: 10px;
}

.shopping-cart-product-main-bottom {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.shopping-cart-product-price-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.shopping-cart-product-price {
    display: flex;
    justify-content: start;
    margin-top: 3px;
}
.shopping-cart-product-price .normal-price {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin-right: 20px;
}
.shopping-cart-product-price .old-price {
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    text-decoration-line: line-through;
    color: #949494;
}


.shopping-cart-quantity-wrapper {
    padding-right: 10px;
}
.shopping-cart-quantity-wrapper .nice-number {
    height: 30px;
}
.shopping-cart-quantity-wrapper .nice-number>button {
    width: 27px !important;
    font-size: 24px;
}
.shopping-cart-quantity-wrapper .nice-number input {
    width: 27px !important;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
}

.shopping-cart-product-sum-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.shopping-cart-product-sum-label {
    text-transform: uppercase;
    padding-top: 5px;
}
.shopping-cart-product-sum {}
.shopping-cart-product-final-price {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #000000;
    letter-spacing: 0.1em;
    margin-bottom: 5px;
    text-align: right;
    padding-right: 5px;
}
.shopping-cart-product-old-price {
    font-size: 24px;
    line-height: 30px;
    font-weight: 300;
    text-decoration-line: line-through;
    color: #949494;
    text-align: right;
    padding-right: 10px;
}
.shopping-cart-product-economy {
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    background-color: #ffffff;
    padding: 5px 10px;
    margin-top: 5px;
    text-align: right;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}
.shopping-cart-product-economy span {
    font-size: 24px;
    line-height: 30px;
    margin-left: 20px;
}

.shopping-cart-product-delete {
    width: 40px;
    text-align: right;
}
.delete-from-cart {
    display: block;
}
.delete-from-cart::after {
    font-family: 'Font Awesome 6';
    content: "\f00d";
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    color: #686868;
    position: absolute;
    top: -5px;
    right: -10px;
    transition: 0.5s;
    padding: 5px 10px;
}
.delete-from-cart:hover::after {
    font-size: 28px;
    line-height: 28px;
    font-weight: 500;
    color: #00B897;
    transition: 0.5s;
}
/* right sidebar*/
.right-sidebar {
    width: 312px;
}
.shopping-cart-footer-wrapper {
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    max-height: 90vh;
    overflow-y: auto;
}
.shopping-cart-footer-wrapper.stick {
    position: fixed;
    z-index: 95;
    top: 55px;
    padding-bottom: 2px;
    width: inherit;
}
.shopping-cart-footer-header {
    background: #D9D9D9;
    padding: 14px 25px;
    color: #000000;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
}
.shopping-cart-footer-info-wrapper {
    padding: 30px 25px 25px;
    background: #F7F7F7;
}
.shopping-cart-footer-coupon-wrapper {
    display: block;
    border-top: 5px solid #ffffff;
}
.shopping-cart-coupon-header {
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 15px;
    padding-top: 20px;
}
.shopping-cart-coupon-input {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    width: 100%;
}
.shopping-cart-coupon-input input {
    background: transparent;
    border: 1px solid #000000;
    padding: 4px 14px;
    width: 210px;
    color: #000000;
}
.shopping-cart-coupon-input input::placeholder {
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
}
.shopping-cart-coupon-input input:focus {
    outline: none;
}
.shopping-cart-coupon-link {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00B897;
    border-radius: 50%;
    color: #000000;
    font-size: 12px;
    line-height: 12px;
    text-transform: lowercase;
}
.shopping-cart-coupon-input input:focus + .shopping-cart-coupon-link,
.shopping-cart-coupon-link:hover {
    color: #ffffff;
    transition: 0.5s;
}
.shopping-cart-footer-subheader {
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.shopping-cart-footer-row-wrapper {
    width: 100%;
    display: flex;
    padding: 10px 0;
    background: #F7F7F7;
    justify-content: space-between;
    margin-bottom: 0;
/*    overflow: hidden;
    height: 40px;*/
}
.shopping-cart-row-item {
    width: 60%;
    font-size: 12px;
    line-height: 15px;
    text-align: left;
    color: #000000;
}
.shopping-cart-row-item + .shopping-cart-row-item {
    width: 40%;
    color: #00B897;
    font-weight: 700;
}
.shopping-cart-footer-delivery .shopping-cart-row-item + .shopping-cart-row-item  {
    color: #000000;
    font-weight: 500;
}
.shopping-cart-footer-economy .shopping-cart-row-item + .shopping-cart-row-item  {
    background-color: #ffffff;
    padding: 2px 3px;
}
.shopping-cart-footer-total {
    border-top: 5px solid #ffffff;
    margin-top: 10px;
    padding-top: 20px;
}
.shopping-cart-footer-total .shopping-cart-row-item {
    font-weight: 800;
    text-transform: uppercase;
}
.shopping-cart-footer-end-block {
    padding: 0 25px 25px;
    background: #F7F7F7;
}
.shopping-cart-checkout-button {
    background-color: #F7748B;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    color: #FFFFFF;
    height: 38px;
    border-radius: 38px;
    padding: 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
}
.shopping-cart-checkout-button:hover {
    color: #FFFFFF;
    opacity: 0.9;
}


.shopping-cart-footer-end-block p {
    font-size: 12px;
    line-height: 15px;
    color: #000000;
    margin-top: 23px;
}
.nice-select {
    width: 100%;
}
.form-field {
    width: 100%;
}

/* print page */
.content-wrapper-print {
    width: 100%;
    background: #ffffff;
    display: block;
    min-width: 800px;
}
.content-wrapper-print .page-content {
    width: 800px;
    margin: auto;
}
.shopping-cart-print-header {
    display: flex;
    justify-content: space-between;
    margin: 32px;
}
.shopping-cart-print-logo img {
    width: 170px;
}
.shopping-cart-print-contact-sitename {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    text-align: right;
    color: #0A2540;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.shopping-cart-print-contact-phone {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 133%;
    text-align: right;
    color: #0A2540;
}
.shopping-cart-print-wrapper {
    margin: 42px 32px 30px;
    page-break-after: auto;
}
.shopping-cart-print-products {
    page-break-after: auto;
}
.print-products-top {
    display: flex;
    justify-content: space-between;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 133%;
    color: #687076;
    background: #F8F9FA;
    border: 1px solid #F1F3F5;
    border-radius: 4px;
    padding: 9px 8px;
    text-align: right;
}
.print-products-row {
    display: flex;
    justify-content: space-between;
    padding: 20px 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 133%;
    color: #11181C;
    text-align: right;
    border-bottom: 1px solid #F1F3F5;
    page-break-after: auto;
}
.print-products-top-num,
.print-products-row-num {
    width: 20px;
    text-align: left;
}
.print-products-top-name {
    width: 280px;
    text-align: left;
}
.print-products-row-img {
    width: 80px;
}
.print-products-row-name-wrapper {
    width: 200px;
    min-height: 60px;
    margin-bottom: 10px;
}
.print-products-top-qty,
.print-products-row-qty-wrapper {
    width: 70px;
}
.print-products-top-price,
.print-products-row-price {
    width: 80px;
}
.print-products-top-tax,
.print-products-row-tax {
    width: 80px;
}
.print-products-top-sum,
.print-products-row-sum{
    width: 90px;
}
.print-products-row-more-services,
.print-products-row-options {
    width: 100%;
}
.print-products-row-img img {
    width: 100%;
}
.print-products-row-main-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 10px;
    width: 600px;
}
.print-products-row-num,
.print-products-row-name {
    font-size: 14px;
    text-align: left;
}
.print-products-row-note {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 133%;
    color: #7E868C;
    text-align: left;
    margin-top: 3px;
}
.print-products-link-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 0 5px;
}
.print-products-link {
    width: 30px;
}
.print-products-link::before {
    font-family: 'Font Awesome 6';
    content: "\f0c1";
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 133%;
    color: #008AD9;
    position: absolute;
    left: 0;
}
.print-products-row-qty {
    margin-bottom: 5px;
    width: 20px;
}
.print-products-row-qty-code img {
    width: 100%;
}
.print-products-row-tax-percent {
    color: #7E868C;
}
.print-more-service-box {
    display: flex;
    justify-content: space-between;
    width: 370px;
    margin-bottom: 5px;
}
.print-more-service-name {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    color: #2979D6;
    margin-bottom: 2px;
}
.print-more-service-note {
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    line-height: 13px;
    color: #000000;
    text-align: left;
}
.print-products-row-options {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 18px;
    color: #7E868C;
}
.print-products-option {
    width: 45%;
    display: flex;
    justify-content: space-between;
    border-bottom: 0.8px solid #F1F3F5;
}
.shopping-cart-print-total-wrapper {
    width: 200px;
    margin-left: auto;
    margin-top: 20px;
}
.shopping-cart-print-total-row {
    display: flex;
    justify-content: space-between;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 133%;
    margin-bottom: 8px;
}
.shopping-cart-print-total-row .shopping-cart-print-total-label {
    color: #7E868C;
}
.shopping-cart-print-total-row:nth-last-child(1) .shopping-cart-print-total-label,
.shopping-cart-print-total-row:nth-last-child(1) .shopping-cart-print-total-value {
    font-weight: 700;
    font-size: 16px;
    line-height: 133%;
    color: #11181C;
}
.shopping-cart-print-footer {
    background: #F9F9FA;
    padding: 24px 32px 20px;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
    color: #0A2540;
}
.shopping-cart-print-footer-left {
    padding-bottom: 24px;
}
.shopping-cart-print-footer-head {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    text-transform: uppercase;
    color: #635BFF;
    margin-bottom: 12px;
}
.shopping-cart-print-footer p {
    margin-bottom: 0;
}
.shopping-cart-print-footer-left p:nth-child(-n+2) {
    margin-bottom: 10px;
    font-weight: 500;
}
.shopping-cart-print-footer-bottom {
    display: flex;
    justify-content: space-between;
    border-top: 0.5px solid #000000;
    padding-top: 20px;
}
.shopping-cart-print-footer-bottom p {
    margin-right: 50px;
}

@media print {
/*    @page { margin: 0; }
    body { margin: 1.0cm; }*/
    .shopping-cart-print-wrapper {
        page-break-after: auto;
    }
    .print-products-row,
    .shopping-cart-print-total-wrapper,
    .shopping-cart-print-footer {
        page-break-inside: avoid;
        break-inside: avoid;
    }
    .print-products-top,
    .shopping-cart-print-footer  {
        -webkit-print-color-adjust: exact;
        color-adjust: exact !important;
    }
}